    .about-main-text
    {
    text-align: justify;
    line-height: 35px;
    font-size: 16px;
    font-family: raleway;
    margin: 30px;
   padding: 2% 10% 0 10%;
}
.about-main-text h2
    {
    text-align: center;
    color:#003366;
    
}
.work-main-text {
   text-align: justify;
    line-height: 35px;
    font-size: 16px;
    font-family: raleway;
    margin: 30px;
    padding: 3px 10% 0 10%;
    color: white;
}
.work-main-text h2 {
    text-align: center;
     color:white;
     font-size: 20px;
}
.work-main-header
{
    font-size: 1.2rem !important;
    line-height: 26px !important;
}
.work-button
{
    width: 100%;
    background: #3f51b5;
    color: #fff;
    line-height: 0;
    font-weight: 400;
    border-radius: 0;
    letter-spacing: .17vw;
    transition: all .2s ease;
    margin-bottom: 10%;
    font-size: 0.6em;
    height: 36px;
}
.work-button:hover
{
   border: 1px solid #3f51b5;
    background: transparent;
    color: #3f51b5;
     
}
.mdl-js-button
{
	margin-top: 20px;
}
.work-main-text h1
{
	font-size: 36px;
    line-height: 1.35;
    letter-spacing: -.02em;
    margin: 24px 0;
}
.home-images
{
  position: absolute;
    width: 100%;
    height: auto;
}
    @media only screen and (min-width:1920px) and (max-width:2560px)
    {
  .home-images
{
  position: absolute;
    width: 100%;
    height: 100%;
}  
}
 
.home-image-arrows-right
{
position: absolute;
right: 0;
top: 50%;
transform: translate(-50%, -50%); 
}
.home-what-we-do
{  
    text-align: center;
    line-height: 35px;
    font-size: 40px;
    font-family: raleway;
    padding: 0px 10% 2% 10%;
    color: white;
    font-family: raleway;
}
 
.contact
{
    line-height: 25px;
    font-size: 16px;
    font-family: raleway;
    color: black;
    text-align: center;
   
    color: black;
}
.mdl-tabs__panel
{
    background:#577f99;
}
.contact span
{
    display: inline-block;
    text-align: left;
}
.footer,.social,.address
{
    line-height: 25px;
    font-size: 16px;
    font-family: raleway;
    color: black;
    text-align: center;
   
    color: white;
}
.footer-main
{
    background: #2a2a2a;
    height: auto;
}
.footer a
{
    display: block;
    text-decoration: none;
    font-size: 19px;
    color: white;
    line-height: 35px;
    transition: all .2s ease;   
}
.address a
{
    display: block;
    text-decoration: none;
    font-size: 15px;
    color: white;
    line-height: 30px;
}
.footer a:hover
{
    
    color: #e61919;
    font-size: 21px;
    
}
 
.social a
{
     text-decoration: none;
     line-height: 69px;

}
.socail-media
{
    width: 4.6%;
    margin: 0 2.3%;
    color: white !important;
    font-size: 1.5em;
    transition: all .2s ease;
}
.socail-media:hover
{
     
    color: #e61919 !important;
    
}


.contact-company
{
    line-height: 25px;
    font-size: 16px;
    font-family: raleway;
    color: black;
    margin: 0 auto;
    text-align: justify;
    width: 30em;
    position: relative;
}
.contact-font-awe-size
{
    font-size: 15px;
    color: #e96656;
    text-align: center;
}
.contact-font-awe-h2
{
     
    color: #e96656;
    text-align: center;
}

.home-image-height
{
    
    max-height: 60%;
    width: 100%
}
.home-image-arrows-left
{
 position: absolute;
    left: 0;
    top: 50%;
    transform: translate(50%, -50%);
}
.img-responsive {
    max-width: 100%;
    height: auto;
    display: block;
}
.arrow-clicks
{
    color: black;
    cursor: pointer;
    width: 41px;
    height: 34px;
    text-align: center;
    padding: 3px 0px;
    font-size: 28px;
    line-height: 31px;
    border-radius: 23px;
    background: white;
     border: 1px solid white;
    transition: all .2s ease;
}
 
.arrow-clicks:hover
{
   color: white;
    background: transparent;
    border-radius: 23px;
     border: 1px solid white;
    
}
.mdl-layout__drawer-button
{
    display: none;
}
.about-features
{
    text-align: center;
    font-size: 2.5em;
    padding-top: 50px;
    padding-bottom: 50px;
    color: #003366;
}
.about-us-grid
{
 width: 130px;
   
}
.about-us-grid-text
{
    color: #404040;
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 13px;
    float: none;
    width: auto;
}
.home-us-grid-text
{
    color: #404040;
    position: relative;
    display: inline-block;
     
    margin-bottom: 30px;
    font-weight: bold;
    font-size:20px;
    float: none;
    width: auto;
    font-family: raleway;
}
.home-us-grid-text i
{
    color: #003366;
}
.home-horizontal-line
{
border-top: 3px solid #003366;
    text-align: center;
     margin-left: 20%;
    margin-right: 20%;
        margin-bottom: 2%;
}
.home-circle-div
{
   width: 140px;
    height: 140px;
    border-radius: 90px;
    text-align: center;
    display: table-cell;
    overflow: hidden;
    vertical-align: middle;
    border: 5px solid white;
     
    font-size: 15px;
    font-family: raleway;
    font-weight: bold;
    color: #003366;
     transition: all .2s ease;
}
.home-circle-div:hover
{
    
    border: 5px solid #FF6600;
    color: white;
}
.team-circle-div
{
   width: 140px;
    height: 140px;
    border-radius: 90px;
    text-align: center;
    display: table-cell;
    overflow: hidden;
    vertical-align: middle;
    border: 5px solid white;
     
    font-size: 15px;
    font-family: raleway;
    font-weight: bold;
    color: #003366;
     transition: all .2s ease;
}
.team-circle-div:hover
{
    
    border: 5px solid #FF6600;
    color: white;
}
.work-circle-div
{
   width: 140px;
    height: 140px;
    border-radius: 90px;
    text-align: center;
    display: table-cell;
    overflow: hidden;
    vertical-align: middle;
    border: 5px solid white;
     cursor: pointer;
    font-size: 18px;
    font-family: raleway;
    font-weight: bold;
    color: #003366;
     transition: all .2s ease;
     line-height: 28px;
}
.work-circle-div:hover
{
    
    border: 5px solid #FF6600;
    color: white;
}
.work-span-text
{
    font-size: 16px;
    font-family: raleway;
   line-height: 35px;
    padding: 0 10% 0 10%;
    color: white;
}
.work-display
{
    margin-left: 25%;
    margin-right: 25%;
    font-size: 15px;
    font-family: raleway;
    color: white;
}
.home-circle-span-text
{
   width: 350px;
    height: auto;
    text-align: justify;
    display: table-cell;
    overflow: hidden;
    font-size: 13px;
    font-family: raleway;
    font-weight: lighter;
    padding: 12px;
    border-style: solid;
    border-width: 0px 0px 2px 16px;
    border-color: #003366;
    color: white;
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
.team-circle-span-text
{
   width: 350px;
    height: auto;
    text-align: justify;
    display: table-cell;
    overflow: hidden;
    font-size: 13px;
    font-family: raleway;
    font-weight: lighter;
    padding: 12px;
    border-style: solid;
    border-width: 0px 16px 2px 16px;
    border-color: #ff4081;
}
.graybox
{
   /* margin-bottom: 50px;*/
}



.image-circle
{   
     width: 140px;
    height: 140px;
    border-radius: 90px;
    margin: auto;
    border: 5px solid #ececec;
    margin-bottom: 20px;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.image-circle a
{   
      cursor:default;
}
.image-circle .pixeden {
    border-radius: 50%;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: block;
}
.our-focus-widget-image {
    width: 100%;
    height: 100%;
}
.graybox:nth-child(1) .image-circle:hover
{
   border: 5px solid #3ab0e2;
}
.graybox:nth-child(2) .image-circle:hover
{
   border: 5px solid green;
}
.graybox:nth-child(3) .image-circle:hover
{
   border: 5px solid #003366;
}
.graybox:nth-child(4) .image-circle:hover
{
       border: 5px solid #e96656;
}

.graybox:nth-child(1) .about-us-grid-text
{
       border-bottom: 3px solid #3ab0e2;
}
.graybox:nth-child(2) .about-us-grid-text
{
       border-bottom: 3px solid green;
}
.graybox:nth-child(3) .about-us-grid-text
{
       border-bottom: 3px solid #003366;
}
.graybox:nth-child(4) .about-us-grid-text
{
      border-bottom: 3px solid #e96656;
       
       
}
/*.graybox:nth-child(1):hover .about-us-grid-text
{
       color:#3ab0e2;
       border-bottom: 3px solid black;
}
.graybox:nth-child(2):hover .about-us-grid-text
{
       color:green;
       border-bottom: 3px solid black;
}
.graybox:nth-child(3):hover .about-us-grid-text
{
       color:#f7d861;
       border-bottom: 3px solid black;
}
.graybox:nth-child(4):hover .about-us-grid-text
{
       color:#e96656;
       border-bottom: 3px solid black;
       
}*/
/*.about-us-grid-text:before
{
    position: absolute;
    margin: auto;
    z-index: 1;
    content: "";
    width: 75%;
    height: 4px;
    background: pink;
    bottom: -9px;
    left: 12.5%;
}
..graybox:nth-child(1):hover .about-us-grid-text:after
{
     
    background: black;
     
}*/
 

#turnke2,#turnke3,#turnke4,#tmt2,#tmt3,#tmt4,#tmt5,#wire2,#wire3,#wire4,#rolling2,#rolling3
{
	display: none;
}
.turnke-div
{   
    text-align: justify;
    font-size: 16px;
    font-family: raleway;
    margin: 30px 0 30px 0;
    padding: 0px 25px 0px 25px;
}
.material-icons
{
	color: #ff4081;
    margin-right: 16px;
     
}
.client-logo
{
    width: 137px;
}
.mdl-color--teal-100 {
 background-color: transparent !important; 
}
.mdl-color--teal-100 img{
 width: 100%;
}
    
   @media only screen and (max-width: 640px) and (min-width: 320px)
   {
   	.about-main-text
    {
    text-align: justify;
    line-height: 27px;
    font-size: 13px;
    font-family: raleway;
    margin: 30px;
    padding: 10px 15px 10px 15px;
}
   .work-main-text {
    line-height: 26px;
    font-size: 13px;
    padding: 10px 15px 10px 15px;
}
.work-span-text {
     line-height: 26px;
    font-size: 13px;
    padding: 10px 15px 10px 15px;
}
.work-display {
     line-height: 26px;
    font-size: 13px;
    padding: 10px 15px 10px 15px;
    margin-left:0; 
     margin-right:0; 
}
.mdl-tabs__tab {
   font-size: 10px;
    margin: 0;
    border: none;
    /* padding: 0; */
    float: left;
    position: relative;
    display: block;
    text-decoration: none;
    height: auto;
    line-height: 15px;
    text-align: center;
    font-weight: 500;
    text-transform: uppercase;
    color: rgba(0,0,0,.54);
    overflow: hidden;
}

 
.work-main-text h2 {
    
    font-size:18px;
}
.footer, .social, .address {
   line-height: 20px;
    font-size: 12px;
     
}
.footer h5,.social h5,.address h5
{
    font-size: 14px;
    font-family: raleway;
}
.footer a ,.address a{
     
    font-size: 15px;
     
    line-height:29px;
     
}
.home-images {
    position: absolute;
    width: 100%;
    height: auto;
}
 
.android-be-together-section {
    height: 229px;
}
.home-what-we-do {
     
    line-height: 1px;
    font-size: 25px;
    
    }

 
.home-circle-span-text,.team-circle-span-text {
    width: 233px;
    height: auto;
    
    font-size: 12px;
     
    padding: 12px;
     
}
.about-main-text h2 {
   font-size: 18px;
}
.about-features {
   font-size: 18px;  
}
.image-circle,.team-circle-div,.home-circle-div,.work-circle-div {
   width: 110px;
    height: 110px;
    font-size: 10px;
}

.about-us-grid-text {
    
    font-size: 11px;
     
}
.tab-contact
{
    height: 31px;
    display: table-cell;
    overflow: hidden;
    /* vertical-align: middle; */
    line-height: 30px;
}
.client-list span {
    display: inline-block;
    text-align: left;
    line-height: 23px;
    margin-left: 50px !important;
    margin-right: 50px !important;
}

}
.footer h5,.social h5,.address h5
{
     
    font-family: raleway;
}
    @media only screen and (max-width:800px)
    {
      .mdl-layout__drawer-button
   {
    display: block;
    }  
    }
     .img-responsive{
      width:100%;
      height:auto;
      display:block;
    }
    .graybox{
      
      text-align: justify;
    }
   
   #btn{
    background-color: red;
    color:white;
    border:1px solid red;
    width:200px;
    height:40px;
   
   }
   .client-list{
   text-align: center;
    font-family: raleway;
    color: black;
    line-height: 23px;
   
   }
   .client-list span{
   display: inline-block;
    text-align: left;
    margin-left: 7%;
    /* margin-right: 31%; */
    /* line-height: 23px; */
    width: 100%;
   
   }
   .font-awesome-icon
   {
    color:#e96656;
   }

    .mdl-shadow--4dp
    {
        margin-top: 10%;
    margin-bottom: 10%;
}
.facilities-text
{
   text-align: justify;
    line-height: 35px;
    font-size: 16px;
    font-family: raleway;
    margin: 30px;
    padding: 0% 10% 0 10%;
     
     
    }

   